[Config]
DefaultLanguage=DT
ServiceStatus=1
StartBeepAfterSeconds=120
BeepIfServiceNotRunning=1
StartCommandIfServiceNotRunning=0
StartCommandAfterSeconds=120
StartCommand=
RestartIfServiceNotRunning=1
RestartAfterSeconds=300
ReinstallServiceIfRestartFailed=1
WebServiceStatus=1
SqlServiceStatus=-1
